﻿@charset "utf-8";
/* CSS Document */
html, body {
	margin: 0;
	padding: 0
}
* {
	list-style: none;
	margin: 0;
	padding: 0;
	font-family: "微软雅黑";
}
a{text-decoration: none !important; color: #555 }
img {
	border: none;
}
.carousel-indicators .active {
	background-color: #534cd8; !important;}
.carousel-indicators li{border:solid 1px #333}
/*小屏图标*/
.navbar-toggle {
	margin-top: 15px !important;
	margin-right:0!important;
	margin-bottom: 10px !important;
	border: solid 1px #ccc !important;
	padding: 10px 8px !important;
}
.navbar-toggle .icon-bar {
	background: #ccc;
}
.navbar-toggle {
	border: solid 1px #ccc;
	padding: 8px 0px
}
.carousel-control.right, .carousel-control.left {
	background-image: none
}
.nycpbg{background:#1e2232;}

.end{width:100%; background:#1e2232; line-height: 25px; color: #ccc;padding: 10px 0; text-align: center; font-size:14px; margin-top:20px}
.nydh{max-width:1150px; text-align: left; font-size:14px; line-height: 38px; color:#555;margin: 0 auto}
.nydh a{color:#555!important}
/*页码*/
.listfy {text-align: center; width:98%; display:block; margin:5px auto;}
.pagination a{color:#0b112a !important}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 3;
  color: #fff !important;
  cursor: default;
  background-color: #23399e !important;
  border-color: #ddd !important;}
.bgt1{background: #f6f6f6; font-size:14px; line-height:32px; text-align: center}
.xyp{display: block; border-top:dashed 1px #dedede; margin:5px auto 10px; padding-top:5px }
.xyp a{color:#555;}
.xyp li{line-height: 35px; text-overflow:ellipsis; overflow: hidden;white-space:nowrap}
.hdphight{height: 600px;background-position: center center;
	background-size: cover;}
.carousel-inner img{display: block; margin:0 auto}

@keyframes myFirst {
	0%{
		opacity: 0;transform: translate(0,100px);
	}
	20%{
		opacity: 1; transform: translate(0,0px);
	}
	100%{
		opacity: 1; transform: translate(0,0px);
	}
}
@keyframes myFirst1 {
	0%{
		opacity: 0;transform: translate(0,0px);
	}

	20%{opacity: 0;transform: translate(0,100px);			}
	40%{
		opacity: 1; transform: translate(0,0px);
	}
	100%{
		opacity: 1; transform: translate(0,0px);
	}
}
@keyframes myFirst2 {
	0%{
		opacity: 0;transform: translate(0,0px);
	}
	40%{opacity: 0;transform: translate(0,100px);
	}
	60%{
		opacity: 1; transform: translate(0,0px);
	}
	100%{
		opacity: 1; transform: translate(0,0px);
	}
}


.pic1{width:100%;  margin: 0 auto; position: relative;	overflow: hidden; }

@keyframes picDraw {
	0%{
		opacity: 0;
	}
	25%{
		opacity: 0;
	}
	50%{
		opacity: 1;
	}
	75%{
		opacity: 0;
	}
	100%{
		opacity: 0;
	}
}
@keyframes picDraw1 {
	0%{
		opacity: 0;
	}
	25%{
		opacity: 0;
	}
	50%{
		opacity: 0;
	}
	75%{
		opacity: 1;
	}
	100%{
		opacity: 0;
	}
}
.pic2{
	position: absolute;
	left: 0;
	top: 0;
	-webkit-animation: picDraw 8s ease-in-out infinite; z-index: 9;
}


.pic3{
	position: absolute;
	left: 0;
	top: 0;
	-webkit-animation: picDraw1 8s ease-in-out infinite;
	z-index: 3;
}
@media (min-width: 768px) {
	.topwzr{font-size:13px;color: #555;line-height: 30px; float: right}
	.topwzl{font-size:13px; color: #555;float: left; line-height: 30px; }
	.logo img {height: 50px; width:auto; margin-top:8px}
.dhhight{height:75px;padding:0;padding-top: 10px;}
.navbar-nav > li {line-height: 28px; padding: 0 6px; margin:4px 8px 0 8px;}
.navbar-nav > li > a {
	padding-left: 0!important;
	padding-right: 0!important;
	display: inline-block;
	text-shadow: none !important;
	font-size: 15px;
	color: #555;cursor:pointer
}
	.navbar-nav > li > a:hover {
		background: none;
		color: #555;cursor:pointer
	}
	.navbar-nav > li:nth-last-child(2) a{ display:inline-block; border: solid 1px #000;padding: 5px 25px!important;margin-right:-5px;
		border-radius: 5px; margin-top:8px; background: #f5f5f5;color:#000}
.navbar-nav > li:last-child a{ display:inline-block; border: solid 1px #534cd8;padding: 5px 25px!important;
	border-radius: 5px; margin-top:8px; background: #534cd8;color:#fff}

.navbar-nav > li > a.active {
    color: #555;
   	display: block;
	border-bottom: solid 2px #007aff;
}
.navbar-nav{float:right!important}
.dropdown-menu .divider {
	margin: 2px 0 !important
}
	.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{background: none !important;}
	.dropdown-menu{background:rgba(83, 76, 217, 0.8) !important; box-shadow: none!important;border:none!important;border-radius:5px!important;
		padding: 15px 0; margin-top: 10px!important;}
	.dropdown-menu li a{color: #fff; line-height: 35px; padding: 0 20px; display: block}
	.dropdown-menu li a.active{background: none!important; color: #fff;}
	.dropdown-menu li:hover{background: rgba(255, 255, 255, 0.1);}
	#carousel-example-generic {
	width: 100%;
	height: 100% !important;
}
	.item .carousel-inner {
	background-repeat: no-repeat;
	background: center center;
	width: 100% !important;
	height: 100% !important;}

	/*图片*/
    .hkbox{max-width:1200px; margin: 0 auto 0; overflow:hidden}
    .topjl{margin-top:50px}
.bottomjl{margin-bottom: 30px}
    .hkpic{ margin:0 auto; background: #f2f2f8;border-radius: 10px;width:48%; float: left; padding: 10px ;
        position: relative;}
    .hkpic1{width:42%;position: absolute;right:8%; top:40px;}
    .hkpic10{width:100%;height: auto;
		-webkit-animation: myFirst 5s ease-in-out infinite;
    }
    .hkpic11{width:100%;height: auto;
		-webkit-animation: myFirst1 5s ease-in-out infinite;
    }
    .hkpic12{width:100%;height: auto;
		-webkit-animation: myFirst2 5s ease-in-out infinite;
}
    .hkwz{width:48%;float: right;}
    .hkwzimg{max-width:100%;height: auto;margin-top: 15px}
    .hkwzh2{font-size:26px;margin:10px 0 5px; line-height: 65px; padding: 5px 0; font-weight:bold}
    .shortx{width:320px;
        position: relative;}
    .shortx1{background: #5757d9;height: 8px; width:40%; position:absolute; bottom:0; left: 0;display: block}
    .shortx2{background: #dedede;height: 1px; margin-top: 7px;width:100%; bottom:0; right: 0;display: block;font-weight:bold}
    .hkwzh3{font-size:20px; line-height:36px; margin:25px 0;font-weight:bold}
    .hkwzp{font-size:16px; line-height:35px;}

.hxmidx{max-width: 1200px; margin:0 auto}
.hxmidx img{display: block; margin:0 auto;}
.hkpicright{ margin:0 auto; background:#f6f5fb;border-radius: 10px;width:48%; float: right; padding: 10px ;
		position: relative;}
.hkwzleft{width:48%;float: left;}

/*选择*/
.xzwmbox{max-width: 1200px; margin:25px auto;overflow:hidden}
.xzwmbox h3{font-size:28px; text-align: center;line-height: 60px}
	.xzwm{display: block;width:100%;border-radius:15px;background: #f7f8ff;border:solid 1px #dedede;margin:20px auto; padding: 85px 0}
    .xzwm img{display:block;margin:5px auto}
	.xzwmh2{font-size:24px; text-align: center; line-height: 50px}
	.xzwmp{font-size:16px; text-align: center;line-height: 30px}

	/*图片注册*/
.zhuce{max-width:1200%;display: block;padding:50px 0; text-align: center; background: url(../images/zcbg.jpg) no-repeat top center}
.zhuce h2{font-size:32px; text-align: center;color: #fff;}
.zhucean{display: block; margin:30px auto 0; text-align: center; color: #534cd9; background: #efefef;padding: 10px 40px;
	font-size:18px;border-radius: 8px; border: none; font-weight:bold}

	.wscyx{margin:40px auto 50px}
	.bth2{font-size:28px; line-height: 50px; text-align: center; background: url(../images/bgdot.jpg) no-repeat bottom center;
    padding-bottom: 6px; margin: 10px 0 }
    .bth3{font-size:18px; line-height: 45px; text-align: center; margin: 5px 0 20px 0; color: #666}
    .wscyx .nrk{ margin: 15px auto; padding: 20px 0;
        box-shadow: 0 0 25px 4px rgba(217,223,231,0.4);
        transition: box-shadow .3s ease;
        width:95%;transition:all .3s; cursor:pointer
    }
	.wscyx .nrk:hover{background:#f9f9f9; transform: translate(0,-7px); border:solid 1px #dedede;border-radius:5px }
    .wscyx .nrk img{margin:10px auto; display: block; }
    .wscyx .nrk h4{font-size:20px;line-height:45px; text-align: center}
	.wscyx .nrk p{font-size:14px;line-height:25px; text-align: center; color: #888}
	.hxys{width: 100%; background: url(../images/bgt.jpg) no-repeat top center; padding: 30px 0 50px; overflow:hidden}
    .hxys2{width: 100%; background: url(../images/bgt1.jpg) no-repeat top center; padding: 20px 0 ; overflow:hidden}
	.rmgndl{margin: 40px auto;overflow:hidden}
	.nrk1{ margin: 0 auto 15px; padding: 20px 0;
		box-shadow: 0 0 25px 4px rgba(217,223,231,0.4);
		transition: box-shadow .3s ease; cursor: pointer;
		width:92%; background: #fff; border-radius:10px; border:solid 1px #dedede; margin-top:15px; transition: all .2s}
.nrk1 h4{font-size:20px;line-height:40px; text-align: center;}
.nrk1 img{display: block; margin: 15px auto 20px; max-width:90px; height: auto}
.nrk1 p{font-size:14px;line-height:25px; text-align: center; width:90%; margin: 10px auto 0;
	padding-bottom: 15px; border-top:dashed 1px #dedede; padding-top:20px; color: #888 }
.nrk2{width:100%;}
.nrk1:hover{  transform: scale(1.08);
	background: #fafafa;}
    .tlbanner{width:100%; margin:0 auto; background: url(../images/tlbanner.jpg) no-repeat center center; height: 423px}
	.hycase , .lcimg{ overflow: hidden; margin:40px auto}
	.hycase li{margin-bottom: 20px;}
	.hycase li img{transition: all .5s; cursor: pointer}
	.hycase li img:hover{transform: scale(1.2)}
	.lcimg img{display: block; margin:0 auto}
.gdal{verflow: hidden; margin:40px auto}
.gdal img{display: block; margin:15px auto 5px; max-width:95px; height: auto}
.gdal h4{font-size:16px; text-align: center; margin:0; line-height: 45px; margin-top: 5px}
.gdal p{font-size:14px; line-height: 28px; color:#888;text-overflow: ellipsis;    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
	width: 90%; margin:0 auto 15px;
	text-align: center;
	background: #fff;
	border-radius: 20px;}
.gdal .col-md-3{padding: 0}
	.gdal li{ margin-top: 15px;  border-radius: 5px; border-right:dashed 1px #dedede}
	.newszx{ margin: 40px auto}
	.newszx li{background: rgba(255,255,255,1);overflow:hidden;
		border-radius: 4px;padding:7px 0;border:solid 1px #dedede;
		box-shadow: 0 0 25px 4px rgba(217,223,231,0.4); margin-top: 10px; transition: all .3s}
	.newszx li:hover{transform: translate(8px,0)}

	.newszx time{font-size:22px;width:20%;float: left; margin-top: 15px;  text-align: right;padding: 10px 15px 0 10px ;
		font-family: Segoe UI, "Trebuchet MS", Arial, Helvetica, sans-serif;border-right:dashed 1px #dedede;display: block;
	}
	.newszx .xwnr{width:75%; float:right}
	.newszx .xwnr h4{font-size:16px;  margin:0; line-height: 45px; margin-top: 5px;text-overflow:ellipsis;
white-space:nowrap;overflow:hidden}
	.newszx .xwnr p{font-size:14px; line-height: 24px; color:#888;text-overflow: ellipsis;    display: -webkit-box;
		-webkit-box-orient: vertical;-webkit-line-clamp: 2;margin:0 auto 15px;overflow: hidden;
		border-radius: 20px;}
.fontx{font-size:16px; line-height: 30px;font-family: Segoe UI, "Trebuchet MS", Arial, Helvetica, sans-serif;}
.newsan{font-size:16px; display: block; margin:50px auto; width: 250px; background: #007aff;color: #fff!important;text-align:center;
line-height: 40px;border-radius:20px;}


.footer{width:100%; background: #2c2c2c; color: #b9b9b9; padding:60px 0;
	overflow: hidden; }
.footer h2{font-size:16px;line-height: 28px; width: 90%; margin:15px auto}
.footer p{font-size:13px; line-height: 24px; width:90%; margin:5px auto;color:#949494}
.fonterwz li:nth-child(2){border-right:dotted 1px #525151;border-left:dotted 1px #525151}
.fonterwz li a{margin-right:15px;color:#949494}
.fonterwz li img{max-width: 100px}
    .indbd1{width: 450px; background:rgba(255, 255, 255, 0.9);padding: 20px 0;border-radius: 15px;  z-index: 99; text-align: center; margin: 150px auto 0;}
    .indbd1 span{margin-right:20px; font-size:26px !important; color:#000 !important;}
    .indbd1 h2{font-size:20px; line-height:60px; text-align: center;border-bottom:solid 2px #337ab7; display: inline-block;font-weight:bold}
    .indbd1 .k{width:90%;border:solid 1px #dedede;line-height: 45px;margin: 15px auto; height: 45px; display: block; padding-left:8px;border-radius: 5px; background:rgba(255, 255, 255, 0.7); }
    .indbd1 button{display:block; margin: 10px auto; width:90%; line-height:45px;font-size:18px; text-align: center;color: #fff;
		background: #534cd8; border: none;border-radius: 10px}
    .indbd1 input::placeholder{color:#555;}
	.footcpy{width:100%; text-align: center; border-top: 1px solid #433; line-height: 67px;
		font-size:13px;background: #2c2c2c;color:#555 }
	.nydh{max-width: 1100px; margin: 0 auto; font-size:14px; line-height: 40px;}
	.aboutjj{font-size:14px; line-height: 28px; width:95%; margin:20px auto 50px; max-width: 1200px; color:#666;}
	.aboutjj h2{font-size:24px; line-height: 40px; text-align: center; margin:40px 0 20px 0; color: #444}
	.aboutjj h3{font-size:18px; line-height: 35px; text-align: center; margin:0 0 20px 0}
	.aboutry{margin:10px auto; padding-bottom:15px; overflow:hidden}
	.aboutry h2{font-size:24px; line-height: 40px; text-align: center; margin:40px 0 5px 0}
	.aboutry h3{font-size:18px; line-height: 35px; text-align: center; margin:0 0 20px 0}
	.aboutry li{ margin-top:35px; margin-bottom: 20px }
	.aboutry h4{background:url(../images/bgdot.jpg) no-repeat bottom left; margin:20px auto 10px; font-size:18px;  line-height: 38px; text-align: left;}
	.aboutry p{width:98%; marign:0px auto; color: #999;line-height: 24px;     text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2; overflow: hidden;}
    .newcontent{font-size:14px; line-height: 28px; padding-bottom: 20px; color: #555;}
    .newcontent h2{font-size:24px; line-height: 40px; text-align: center; margin:20px 0 10px 0}
    .newcontent h3{font-size:16px; line-height: 30px; text-align: center; margin:4px 0 25px 0;padding-bottom: 10px;
        border-bottom: solid 1px #dedede}

	.navtop{width:100%; display: block;position: fixed;top:0; left: 0; background: #fff; z-index: 99; border-bottom: solid 1px #dedede;	}
	.imgtop{margin-top: 105px;}
	/*产品展示*/
    .nybanner{width:100%; background: url(../images/nybanner.jpg) no-repeat  center bottom;height:400px;
        display:flex;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-align-content: center;
        align-content: center;
        justify-content: center;}
    .nybanner .wz{width: 100%;font-size:46px; line-height: 45px;  text-align: center; display: block; margin: 0 0 35px;font-weight:bold}
    .nybanner .dhan{width:200px; background: #534cd9; text-align: center; font-size:18px; line-height: 45px; border-radius:10px; color: #fff;}
.nybanner .dhan a{color:#fff!important;}
        .bannerbt{font-size:35px; color: #777; line-height: 50px;  text-align: center;justify-content: center;align-items: center}
.prodh{width:100%; display: block; border-bottom: solid 1px #dedede;height:80px; text-align: center}
.prodh li{display: inline-block; line-height: 80px;font-size:20px;}
.prodh li a{ margin: 0 20px; height: 80px; display: inline-block; line-height: 80px;position: relative}
.prodh li .cc:after{
	content:"";
	font-weight:bold;
	width:40px;height:4px;
	background:#534cd9;
	display:block; margin: -2px auto 0;}
.pro1{display: block; max-width: 1200px; margin: 10px auto}
.pro1 ul{display: block;
    overflow: hidden;margin: 40px auto 70px; }
.pro1 ul .r{width:50%; float:right;}
.pro1 ul .l{width:50%; float:left}
.pro1 ul:nth-child(odd) .wx{ float: right}
.pro1 .wx{width:86%; margin:100px auto 0}
.pro1 .wx h2{font-size:28px;line-height: 45px;color: #222;font-weight:700;font-family:"Monospaced Number",Chinese Quote,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,PingFang SC,Hiragino Sans GB }
.pro1 .wx p{font-size:16px; line-height: 35px;color:#555;}
/*解决方案*/
    .fabanner{width:100%; background: url(../images/nybg1.jpg) no-repeat  center bottom;height:400px;   }
    .fabanner1{max-width: 1150px; padding:70px 0 0; margin:0 auto}
    .fabanner1 .wz{width: 100%;font-size:40px; line-height: 45px;  margin:30px auto;font-weight:bold}
    .fabanner1 .wz h3{margin-left: 25px}
    .fabanner1 .dhan{width:200px; background: #534cd9; text-align: center; font-size:18px; line-height: 45px; border-radius:10px; color: #fff;
        margin-left: 25px    }
.fabanner1 .dhan a{color: #fff!important;}

	.jjfa{max-width: 1200px; display: block;margin:60px auto 120px;overflow: hidden;}
	.jjfa img{display: block; margin:30px auto;max-width: 85px; height: auto}
	.jjh2{font-size:34px; line-height: 45px; text-align: center;font-weight:700;font-family:PingFang SC,Hiragino Sans GB }
	.jjh3{font-size:20px; text-align: center; font-weight:bold; margin-bottom: 20px}
	.jjh4{font-size:20px; text-align: center;  margin-bottom: 20px; color: #666}
	.jjp{font-size:16px; line-height: 28px; color: #555; width: 90%; margin: 5px auto; text-align: center}
	.jjfa1{max-width: 1200px; display: block;margin:60px auto 20px;overflow: hidden;}
	.jjfa1 img{display: block; margin: 10px auto}
	.solution{max-width:1200px; display: block; margin: 10px auto}
	.solution .l{width:50%; float:left;}
	.solution ul{display: block; overflow:hidden}
	.solution .wx{width:85%; margin:100px auto 0;
        }
	.solution .wx h2{font-size:28px;line-height: 45px;color: #222;font-weight:700;font-family:"Monospaced Number",Chinese Quote,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,PingFang SC,Hiragino Sans GB }
    .solution .wx h3{font-size:22px;line-height: 45px;color: #222;}
    .solution .wx p{font-size:16px; line-height: 32px;color:#555;}

	.solution .x{width:950px; margin: 0 auto;	position: relative;overflow:hidden}
    .tbimg{display: block;width: 60px; height: 60px;right:130px; top:0;
		position: absolute;
		animation-name:myfirst;
		animation:myfirst 7s;
		animation-iteration-count: infinite;	}
	.dhwz{display: block;width: 60px; height: 60px;right:130px; top:0;
		position: absolute;}
    .tbimg1{display: block;width: 60px; height: 60px;left:130px; top:0;
        position: absolute;
        animation-name:myfirst1;
        animation:myfirst1 7s;
        animation-iteration-count: infinite;    }
    .tbimg2{display: block;width: 60px; height: 60px;right:130px; top:0;
        position: absolute;
        animation-name:myfirst2;
        animation:myfirst2 5s;
        animation-iteration-count: infinite;    }
    .ximg{margin-left:130px;}
.ximg1{display: block; float: right; margin-right: 30px}
    /*价格*/
    .prbanner{width:100%; background: url(../images/nybg2.jpg) no-repeat  center bottom;height:400px; }
    .prbanner .wz{width: 100%;font-size:40px; line-height: 45px;  margin:30px auto;font-weight:bold; text-align: center; padding-top:180px}

.price{margin: -50px auto 0; max-width:1100px;
    background: #fff;
    box-shadow: 0 20px 60px -20px rgba(26,26,51,.2);
    border: 1px solid #e6e7eb;
    border-radius: 16px;
    padding: 46px 80px;}
.price li{display: inline-block; margin-right:80px;padding: 0 20px 0 0}
.price li:nth-child(2){font-size:18px; padding-top: 5px; margin-left:70px; margin-right: 10px;}
.price li:nth-child(3){margin-right: 0 !important;font-size:18px}
.wzz{font-size:54px; line-height: 50px; color: #f25749; }
.pran{width:160px;display: block; margin:0px auto 0;text-align: center;background:#534cd8; color: #fff!important; line-height: 45px;
	cursor:pointer;	border-radius:8px;}
.prtc{ margin: 0 auto;border-radius:18px}
.prtc img{display: block; margin: 10px auto}
.modal-dialog{ margin-top: 6%; position: relative;padding: 0}
	.modal-dialog .close{position:absolute; top:20px; right:100px; color: #fff;font-size:30px}
	.prtc{width:303px;position: relative}
	.prtc .close{position:absolute; top:20px; right:20px; color: #fff;font-size:30px}
.price1{margin: 40px auto; max-width:1100px;
		background: #fff;
		box-shadow: 0 20px 60px -20px rgba(26,26,51,.2);
		border: 1px solid #e6e7eb;
		border-radius: 16px;
		padding: 46px 80px;}

.price1 table{	display: table; width: 100%; margin:20px auto;}
.price1 table th{background: #f0f0f2; border: solid 1px #dedede; font-size:22px; text-align: center; padding: 40px 0}
.price1 table tr td {border:solid 1px #dedede; padding: 40px 20px; text-align: center; font-size:16px}
}

@keyframes myfirst
{
	0%   {right:130px; top:0px;opacity: 0}
	5%  {right:130px; top:0px;opacity: 1}
	15%  {right:130px; top:45px;}
	90%{right:900px; top: 45px;opacity: 1}
	100%{right:900px;top:100px; opacity: 0}
}
@keyframes myfirst1
{
    0%  {left:120px; top:0;opacity: 0}
    5%  {left:120px; top:0;opacity: 1}
    15% {left:120px; top:45px;opacity: 1}
    90%{left:885px; top:45px; opacity: 1}
    100%{left:885px; top:100px; opacity: 0}

}
@keyframes myfirst2 {
	0% {
		right: 100px;
		top: 0px;
		opacity: 0
	}
	5% {
		right: 100px;
		top: 0px;
		opacity: 1
	}
	15% {
		right: 100px;
		top: 45px;
	}
	90% {
		right: 440px;
		top: 45px;
		opacity: 1
	}
	100% {
		right: 440px;
		top: 100px;
		opacity: 0
	}

}

@media (max-width: 769px) {
	/*图片*/
	.hkbox{max-width:1200px; margin: 0 auto 0; overflow:hidden;}
	.topjl{margin-top:50px}
	.bottomjl{margin-bottom: 30px}
	.hkpic{ margin:0 auto; background: #f2f2f8;border-radius: 10px;width:90%; padding: 10px ;
		position: relative;}
	.hkpic1{width:42%;position: absolute;right:8%; top:40px;}
	.hkpic10{width:100%;height: auto;
		-webkit-animation: myFirst 5s ease-in-out infinite;
	}
	.hkpic11{width:100%;height: auto;
		-webkit-animation: myFirst1 5s ease-in-out infinite;
	}
	.hkpic12{width:100%;height: auto;
		-webkit-animation: myFirst2 5s ease-in-out infinite;

	}
	.hkwz{width:90%; display: block; margin:0 auto}
	.hkwzimg{max-width:100%;height: auto;margin:5px auto 0; display: block}
	.hkwzh2{font-size:20px;margin:10px 0 5px; line-height: 45px; padding: 5px 0; font-weight:bold;text-align: center}
	.shortx{width:100%;position: relative;}
	.shortx1{background: #5757d9;height: 4px; width:30%; position:absolute; bottom:0; left:35%;display: block; }
	.shortx2{background: #dedede;height: 1px; margin-top: 2px;width:100%; bottom:0; right: 0;display: block;font-weight:bold}
	.hkwzh3{font-size:16px; line-height:30px; margin:15px 0; font-weight: bold}
	.hkwzp{font-size:14px; line-height:28px;}

	.hxmidx{max-width: 1200px; margin:0 auto; display:none}
	.hxmidx img{display: block; margin:0 auto;}
	.hkpicright{width:90%; 	position: relative; margin: 5px auto}
	.hkwzleft{width:90%;margin: 5px auto}

	/*选择*/
	.xzwmbox{max-width: 1200px; margin:25px auto;overflow:hidden}
	.xzwmbox h3{font-size:28px; text-align: center;line-height: 60px}
	.xzwm{display: block;width:100%;border-radius:15px;background: #f7f8ff;border:solid 1px #dedede;margin:20px auto; padding: 25px 0}
	.xzwm img{display:block;margin:5px auto}
	.xzwmh2{font-size:22px; text-align: center; line-height: 50px}
	.xzwmp{font-size:16px; text-align: center;line-height: 30px}

	/*图片注册*/
	.zhuce{max-width:1200%;display: block;padding:50px 0; text-align: center; background: url(../images/zcbg.jpg) no-repeat top center}
	.zhuce h2{font-size:24px; text-align: center;color: #fff;}
	.zhuce h2 span{display: block; margin: 8px auto}
	.zhucean{display: block; margin:30px auto 0; text-align: center; color: #444; background: #efefef;padding: 10px 40px;
		font-size:18px;border-radius: 8px}
	.topwzr{font-size:13px;color: #555;line-height: 30px; text-align: right}
	.topwzl{display: none}
.logo{   position: absolute; left: 5px; top:48px}
.logo img {height: 26px; width:auto;}

.navbar-collapse { border: none !important}
.navbar-nav > li > a {
	font-size: 16px;line-height: 30px;
	color: #555; font-weight: normal;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	background: #eee;
text-align: center; border-bottom: dotted 1px #dedede;border-radius:10px; margin-bottom: 5px;
}
	.navbar-nav .open .dropdown-menu{margin-top: -3px!important; margin-bottom:5px}
	.dropdown-menu li a{background: #f0f0ff!important; border-radius: 20px; color: #555 ; margin-top: 3px; font-size:14px; text-align: center}


	.wscyx{margin:20px auto}
	.bth2{font-size:22px; line-height: 50px; text-align: center; background: url(../images/bgdot.jpg) no-repeat bottom center;
		padding-bottom: 6px; margin: 0 }
	.bth3{font-size:13px; line-height: 40px; text-align: center; margin: 0; color: #666}
	.wscyx .nrk{ margin: 8px auto; padding: 20px 0;
		box-shadow: 0 0 25px 4px rgba(217,223,231,0.4);
		transition: box-shadow .3s ease;
		width:100%;transition:all .3s; cursor:pointer
	}
	.wscyx .nrk:hover{background:#f9f9f9; transform: translate(0,-7px); border:solid 1px #dedede;border-radius:5px }
	.wscyx .nrk img{margin:0px auto; display: block; }
	.wscyx .nrk h4{font-size:20px;line-height:45px; text-align: center}
	.wscyx .nrk p{font-size:13px;line-height:25px; text-align: center; color: #888}
	.wscyx .col-xs-6{padding: 5px}
	.hxys{width: 100%; background: url(../images/bgt.jpg) no-repeat top center; padding: 10px 0 20px; overflow:hidden}
	.hxys1 .col-xs-6{padding: 5px}
	.rmgndl{margin: 40px auto 10px;overflow:hidden}
	.rmgndl .col-xs-6{padding: 5px}
	.nrk1{ margin: 5px auto 0; padding:5px 0 15px;
		box-shadow: 0 0 25px 4px rgba(217,223,231,0.4);
		transition: box-shadow .3s ease; cursor: pointer;
		width:100%; background: #fff; border-radius:10px; border:solid 1px #dedede; margin-top:5px; transition: all .2s}
	.nrk1 h4{font-size:20px;line-height:40px; text-align: center; margin: 0}
	.nrk1 img{display: block; margin: 15px auto; max-width:80px; height: auto}
	.nrk1 p{font-size:14px;line-height:25px; text-align: center; color: #666; width:90%; margin:  0 auto;
		 border-top:dashed 1px #dedede; padding-top:20px; color: #888;    text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
		overflow: hidden;}
	.nrk2{width:100%;}
	.nrk1:hover{  transform: scale(1.08);		background: #fafafa;	}
    .tlbanner1{width:100%; margin:0 auto}
	.hycsae{ overflow: hidden; margin:15px auto}
	.hycase li{margin-top: 10px;}
	.hycase .col-xs-4{padding:0 5px}
	.gdal{verflow: hidden; margin:40px auto}
	.gdal li{border-bottom:dashed 1px #dedede}
	.gdal img{display: block; margin:10px auto 5px; max-width:95px; height: auto}
	.gdal h4{font-size:16px; text-align: center; margin:0; line-height: 40px; margin-top: 5px}
	.gdal p{font-size:14px; line-height: 28px; color:#888;ext-overflow: ellipsis;    display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
		overflow: hidden;
		width: 90%; margin:0 auto 5px;
		text-align: center;
		background: #fff;
		border-radius: 20px;}
	.gdal .col-md-3,.gdal col-xs-4{padding: 0}
	.gdal li{ margin-top: 5px;  border-radius: 5px; border-right:dashed 1px #dedede}
	.newszx{ margin: 40px auto}
	.newszx li{background: rgba(255,255,255,1);overflow:hidden;
		border-radius: 4px;padding:7px 0;border:solid 1px #dedede;
		box-shadow: 0 0 25px 4px rgba(217,223,231,0.4); margin-top: 10px}
.newszx li:nth-child(even){display: none}
	.newszx time{display: none;	}
	.newszx .xwnr{width:90%; margin:0 auto; display: block}
	.newszx .xwnr h4{font-size:16px;  line-height: 40px;   margin:5px auto;
		border-bottom:dashed 1px #dedede}
	.newszx .xwnr p{font-size:14px; line-height: 22px; color:#888;text-overflow: ellipsis;    display: -webkit-box;
		-webkit-box-orient: vertical;-webkit-line-clamp: 2;
		border-radius: 20px;  margin:5px auto}
    .indbd1{width: 95%; background:rgba(255, 255, 255, 0.9);padding: 20px 0;border-radius: 15px;  z-index: 99; text-align: center; margin: 10% auto 0;}
    .indbd1 span{margin-right:20px; font-size:26px !important; color:#000 !important;}
    .indbd1 h2{font-size:20px; line-height:60px; text-align: center;border-bottom:solid 2px #337ab7; display: inline-block;font-weight:bold}
    .indbd1 .k{width:90%;border:solid 1px #dedede;line-height: 45px;margin: 15px auto; height: 45px; display: block; padding-left:8px;border-radius: 5px; background:rgba(255, 255, 255, 0.7); }
    .indbd1 button{display:block; margin: 10px auto; width:90%; line-height:45px;font-size:18px; text-align: center;color: #fff;
		background:#4e4ef6; border: none;border-radius: 10px}
    .indbd1 input::placeholder{color:#555;}
	.nydh{max-width: 1100px; margin: 0 auto; font-size:14px; line-height: 40px;}
	.aboutjj{font-size:14px; line-height: 28px; width:95%; margin:20px auto; max-width: 1200px}
	.aboutjj h2{font-size:22px; line-height: 40px; text-align: center; margin:30px 0 10px 0}
	.aboutjj h3{font-size:16px; line-height: 35px; text-align: center; margin:0 0 20px 0}
	.aboutry h2{font-size:22px; line-height: 40px; text-align: center; margin:20px 0 5px 0}
	.aboutry h3{font-size:14px; line-height: 35px; text-align: center; margin:0 0 20px 0}
	.aboutry li{ margin-top:15px; margin-bottom: 10px }
	.aboutry h4{background:url(../images/bgdot.jpg) no-repeat bottom left; margin:20px auto 10px; font-size:18px;  line-height: 38px; text-align: left;}
	.aboutry p{width:98%; marign:0px auto; color: #999;line-height: 24px;     text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2; overflow: hidden;}

    .footer{width:100%; background: #2c2c2c; color: #b9b9b9; padding:20px 0;
        overflow: hidden; }
    .footer h2{font-size:16px;line-height: 28px; width: 90%; margin:15px auto}
    .footer p{font-size:13px; line-height: 24px; width:90%; margin:5px auto;color:#949494}
    .fonterwz li a{margin-right:15px;color:#949494}
    .newcontent{font-size:14px; line-height: 26px; padding-bottom: 20px; color: #555;}
    .newcontent h2{font-size:20px; line-height: 40px; text-align: center; margin:5px auto; width:100%; overflow:hidden;
        text-overflow:ellipsis; white-space: nowrap}
    .newcontent h3{font-size:14px; line-height: 30px; text-align: center; margin:4px 0 25px 0;padding-bottom: 10px;
        border-bottom: solid 1px #dedede}

	.nybanner{width:100%; background: url(../images/sjny.jpg) no-repeat  left bottom;height:350px;
		display:flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-align-content: center;
		align-content: center;
		justify-content: center;}
	.nybanner .wz{width: 80%;font-size:34px; line-height: 45px;  text-align: center; display: block; margin: 0 0 35px;font-weight:bold}
	.nybanner .dhan{width:200px; background: #534cd9; text-align: center; font-size:18px; line-height: 45px; border-radius:10px; color: #fff;	}
	.nybanner .dhan a{color: #fff!important;}
	.bannerbt{font-size:35px; color: #777; line-height: 50px;  text-align: center;justify-content: center;align-items: center}
	.prodh{width:100%; display: block; text-align: center;	overflow: hidden; margin-top:-35px}
	.prodh li{display: block; float:left; width: 48%;margin-left: 1%;  line-height: 45px;background: #fff;
		font-size:20px; border:solid 1px #dedede; margin-bottom: 10px;border-radius:5px; text-align: center}
	.prodh li a{ display: block; line-height: 45px; font-size:18px}
	.prodh li .cc:after{
		content:"";
		font-weight:bold;
		width:45px;height:4px;
		background:#534cd9;
		display:block; margin:-4px auto 0;}
	.pro1{display: block; max-width: 1200px; margin: 10px auto}
	.pro1 ul{display: block;
		overflow: hidden;margin: 10px auto; }
	.pro1 ul .r{width:100%; }
	.pro1 ul .l{width:100%; }
	.pro1 .wx{width:90%; margin:40px auto 0}
	.pro1 .wx h2{font-size:28px;line-height: 45px;color: #222;font-weight:700;text-align: center;
		font-family:"Monospaced Number",Chinese Quote,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,PingFang SC,Hiragino Sans GB }
	.pro1 .wx p{font-size:16px; line-height: 35px;color:#555;}
    /*解决方案*/
	.fabanner{width:100%; background: url(../images/nybg1.jpg) no-repeat  center bottom;height:350px;   }
	.fabanner1{max-width: 1150px; padding:70px 0 0; margin:0 auto; text-align: center}
	.fabanner1 .wz{width: 100%;font-size:32px; line-height: 45px;  margin:30px auto;font-weight:bold}
	.fabanner1 .wz h3{margin-left: 25px;font-size:16px}
	.fabanner1 .dhan{width:200px; background: #534cd9; text-align: center; font-size:18px; line-height: 45px; border-radius:10px; color: #fff;
		margin:25px auto 0;	}
	.fabanner1 .dhan a{color: #fff!important;}
    .jjfa .col-xs-4{padding: 2px!important;}
    .jjfa{max-width: 1200px; display: block;margin:20px auto 0px;overflow: hidden;}
    .jjfa img{display: block; margin:15px auto 20px;max-width: 85px; height: auto}
    .jjh2{font-size:22px; line-height: 45px; text-align: center;font-weight:700;font-family:PingFang SC,Hiragino Sans GB; margin-bottom: 10px!important; }
    .jjh3{font-size:20px; text-align: center; font-weight:bold; margin-bottom: 20px}
    .jjh4{font-size:20px; text-align: center;  margin-bottom: 20px; color: #666}
    .jjp{font-size:12px; line-height: 28px; color: #555; width: 98%; margin: 5px auto; text-align: center}
    .jjfa1{max-width: 1200px; display: block;margin:20px auto 20px;overflow: hidden;}
    .jjfa1 img{display: block; margin: 10px auto}
    .solution{max-width:1200px; display: block; margin: 10px auto}
    .solution .l{width:98%; margin:10px auto}
    .solution ul{display: block; overflow:hidden}
    .solution .wx{width:95%; margin:10px auto 0;    }
    .solution .wx h2{font-size:22px;line-height: 40px;color: #222;font-weight:700;margin-bottom: 0px !important;
        font-family:"Monospaced Number",Chinese Quote,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,PingFang SC,Hiragino Sans GB }
    .solution .wx h3{font-size:18px;line-height: 30px;color: #222; margin:5px 0 10px 0; border-bottom: dashed 1px #dedede;padding-bottom: 15px}
    .solution .wx p{font-size:14px; line-height: 24px;color:#666;}

	/*价格*/
	.prbanner{width:100%; background: url(../images/sjny1.jpg) no-repeat  right bottom;height:350px;  }
	.prbanner .wz{width: 85%;font-size:34px; line-height: 45px;  font-weight:bold; margin:0 auto;text-align: center; padding-top:120px}

	.price{margin: -50px auto 0; max-width:1100px;
		background: #fff;
		box-shadow: 0 20px 60px -20px rgba(26,26,51,.2);
		border: 1px solid #e6e7eb;
		border-radius: 16px;
		padding: 5px;overflow:hidden;
	}
	.price li{display: block;width: 90%; margin: 0 auto}
	.price li:nth-child(2){font-size:18px; text-align: center;width:50%; float:left; display: block; margin: 0 }
	.price li:nth-child(3){width:40%; float: right; display: block;}
	.price h2{font-size:24px; line-height: 45px; }
	.price h4{font-size:18px; line-height: 28px;}
	.wzz{font-size:40px; line-height: 50px; color: #f25749; }
	.pran{display:inline-block; margin:0 auto;text-align: center;background:#534cd8;font-size:18px;padding: 0 10%;cursor:pointer;

		color: #fff!important; line-height: 45px; border-radius:8px;}
	.prtc{ margin: 0 auto;border-radius:18px}
	.prtc img{display: block; margin: 10px auto}
	.modal-dialog .close{position:absolute; top:20px; right:20px; color: #fff;font-size:30px}
	.price1{margin:20px auto; max-width:1100px;
		background: #fff;
		box-shadow: 0 20px 60px -20px rgba(26,26,51,.2);
		border: 1px solid #e6e7eb;
		border-radius: 16px;
		padding: 5px;}
	.price1 h2{font-size:24px; line-height: 45px; text-indent: 20px }
	.price1 table{	display: table; width: 100%; margin:15px auto;}
	.price1 table th{background: #f0f0f2; border: solid 1px #dedede; font-size:18px; text-align: center; padding: 20px 0}
	.price1 table tr td {border:solid 1px #dedede; padding: 10px 5px; text-align: center; font-size:14px; line-height: 26px;}
}

#leftsead{width:131px;height:143px;position:fixed;top:258px;right:0px;}
*html #leftsead{margin-top:258px;position:absolute;top:expression(eval(document.documentElement.scrollTop));}
#leftsead li{width:131px;height:50px;}
#leftsead li img{float:right;}
#leftsead li a{height:49px;float:right;display:block;min-width:47px;max-width:131px;}
#leftsead li a .shows{display:block;}
#leftsead li a .hides{margin-right:-175px;cursor:pointer;cursor:hand;}
#leftsead li a.youhui .hides{display:none;position:absolute;right:220px;top:55px;}


